/*Responsive CSS*/
/*Used for the responsive media profiles in the website*/

/*HUGE PROFILE*/
@media screen and (min-width: 1900px){
	#home-slider .slides{
		height: 650px;
	}
}


/*LARGE PROFILES*/
@media screen and (min-width: 1025px){
	
	/*RESPONSIVE GRID (shortcode)*/
	/*row of one*/	
	.responsive-container.l-row-items-1 .column:nth-of-type(1n){
		clear: both;
	}
	/*row of two*/
	.responsive-container.l-row-items-2 .column:nth-of-type(2n-1){
		clear: left;
	}
	.responsive-container.l-row-items-2 .column:nth-of-type(2n-0){
		clear: right;
	}
	
	/*row of three*/
	.responsive-container.l-row-items-3 .column:nth-of-type(3n-2){
		clear: left;		
	}
	.responsive-container.l-row-items-3 .column:nth-of-type(3n-1){
		clear: none;
	}
	.responsive-container.l-row-items-3 .column:nth-of-type(3n-0){
		clear: right;		
	}
	
	/*Row of four*/
	.responsive-container.l-row-items-4 .column:nth-of-type(4n-3){
		clear: left;
	}
	.responsive-container.l-row-items-4 .column:nth-of-type(4n-2){
		clear: none;
	}
	.responsive-container.l-row-items-4 .column:nth-of-type(4n-1){
		clear: none;
	}
	.responsive-container.l-row-items-4 .column:nth-of-type(4n-0){
		clear: right;
	}
	
	/*Row of five*/
	.responsive-container.1-row-items-5 .column:nth-of-type(5n-4){
		clear: left;
	}
	.responsive-container.1-row-items-5 .column:nth-of-type(5n-3){
		clear: none;
	}
	.responsive-container.1-row-items-5 .column:nth-of-type(5n-2){
		clear: none;
	}
	.responsive-container.1-row-items-5 .column:nth-of-type(5n-1){
		clear: none;
	}
	.responsive-container.1-row-items-5 .column:nth-of-type(5n-0){
		clear: right;
	}
	
	
	/*alignments*/
	.responsive-container.l-align-left,
	.responsive-container .colum.l-align-left{
		text-align: left;
	}
	.responsive-container.l-align-right,
	.responsive-container .column.l-align-right{
		text-align: right;
	}
	.responsive-container.l-align-center,
	.responsive-container .column.l-align-center{
		text-align: center;
	}
	
	/*column widths*/
	
	/*Halves*/
	.responsive-container .l-one-half{
		width: 50%;
	}
	.responsive-container .l-one-full{
		width: 100%;
	}
	/*Thirds*/
	.responsive-container .l-one-third{
		width: 33.33%;
	}
	.responsive-container .l-two-third{
		width: 66.66%;
	}
	/*Fourths*/
	.responsive-container .l-one-forth{
		width: 25%;
	}
	.responsive-container .l-two-forth{
		width: 50%;
	}
	.responsive-container .l-three-forth{
		width: 75%;
	}
	/*Fifths*/
	.responsive-container .l-one-fifth{
		width: 20%;
	}
	.responsive-container .l-two-fifth{
		width: 40%;
	}
	.responsive-container .l-three-fifth{
		width: 60%;
	}
	.responsive-container .l-four-fifth{
		width: 80%;
	}
	
	
	
}


/*MEDIUM PROFILE*/
@media screen and (min-width: 644px) and (max-width: 1024px){
	
	/*HEADER*/
	/*TOP MENU */
	.site-header .inner {
		padding-left: 15px;
		padding-right: 15px;
	}
	.site-header .top-menu {
		height: auto;
	}
	.top-menu .social-media {
		width: 100%;
		max-width: none;
		float: left;
		text-align: center;
		margin-bottom: 0px;
	}
	.top-menu .contact-information {
		width: 100%;
		max-width: none;
		float: left;
		text-align: center;
	}
	
	
	.site-header .bottom-menu .address.next-to-search,
	.site-header .bottom-menu .address{
		width: 100%;
		text-align: center;
	}
	
	.site-header .search-form,
	.site-header .search-form.next-to-address{
		width: 100%;
		text-align: center;
	}
	.site-header .search-form .search-submit{
		display: none;
	}

	
	/*MIDDLE MENU*/
	.middle-menu .logo {
		width: 25%;	
	}
	.middle-menu .navbar {
		width: 75%;
	}
	.navbar .main-navigation .nav-menu li a{
		padding: 5px 8px;
	}
	
	
	/*BOTTOM MENU*/
	.site-header .bottom-menu {
		text-align: center;
	}
	
	/*MENU*/
	.navbar .main-navigation .nav-menu {
		text-align: right;
	}
	
	/*HOME SLIDER*/
	#home-slider .slides{
		height: 400px;
	}
	
	#home-slider .flex-control-paging li a {
		width: 20px;
		height: 20px;
	}
	
	.flex-direction-nav a {
		height: 35px;
		width: 35px;
		line-height: 32px;
	}
	#home_blocks.boxed .inner {
		padding: 0px 15px;
	}
	#home-slider .slides .slide .caption {
		padding: 0px 15px;
	}
	
	
	
	/*HOME BLOCKS*/
	#home_blocks .block:nth-child(1n) {
		width: 100%;
		margin: 0% 0% 25px 0%;
	}
	#home_blocks .block .block-image {
		width: 50%;
		padding-bottom: 37.5%;
		height: 0px;
		float: left;
	}
	#home_blocks .block .block-name {
		position: relative;
	}
	#home_blocks .block .block-image-info {
		display: block;
		position: relative;
		width: 100%;
		float: left;
	}
	
	
	#home_blocks .block .block-info,
	#home_blocks .block:hover .block-info, 
	#home_blocks .block:active .block-info{
		left: 0%;
		-webkit-transform: inherit!important;
		-moz-transform: inherit!important;
		-o-transform: inherit!important;
		-ms-transform: inherit!important;
		-moz-transform: inherit!important;
		-o-transform: inherit!important;
		transform: inherit!important;
		transform: inherit!important;
		padding: 0px;
		width: 50%;
		height: 100%;
		position: relative;
		float: left;
		padding: 15px;
	}
	#home_blocks .block .block-image,
	#home_blocks .block:hover .block-image, 
	#home_blocks .block:active .block-image{
		-webkit-transform: inherit!important;
		-moz-transform: inherit!important;
		-o-transform: inherit!important;
		-ms-transform: inherit!important;
		-moz-transform: inherit!important;
		-o-transform: inherit!important;
		transform: inherit!important;
		transform: inherit!important;
	}
	
	
	/*MIDDLE CONTENT*/
	.site-content .inner {
		padding-top: 25px;
		padding-bottom: 25px;
	}
	.hentry{
		margin-bottom: 0px;
	}
	/*two column layout of text and image*/
	.sidebar-container ~ .content-area {
		width: 60%;
		margin-right: 2.5%;
	}
	.site-main .sidebar-container {
		width: 37.5%;
		
	}
	
	
	/*HOMEPAGE NEWS / TESTIMONIALS (Homepage)*/
	#news_testimonials .inner {
		padding: 25px 15px;
	}
	#news_testimonials .latest_news,
	#news_testimonials .testimonials {
		width: 100%;
		margin-right: 0%;
		margin-left: 0%;
		margin-bottom: 25px;
	}
	#news_testimonials .latest_news h2,
	#news_testimonials .testimonials h2 {
		margin-bottom: 15px;
	}
	
	
	/*TESTIMONIAL SINGLE*/
	.single-testimonial .entry-content {
		width: 100%;
		margin-right: 0%;
		margin-bottom: 20px;
	}
	.single-testimonial .entry-thumbnail {
		width: 100%;
		height: 200px;
	}
	
	
	/*GALLERIES*/
	/*SINGLE*/
	.single-gallery .entry-title{
		width: 100%;
		margin-right: 0%;
		margin-bottom: 10px;
	}
	.single-gallery .gallery-links {
		width: 100%;
		margin-left: 0%;
		margin-bottom: 15px;
	}
	.single-gallery .gallery-image{
		width: 30%;
		margin: 0% 1.66% 3.33% 1.66%;
	}
	.single-gallery .gallery-image:nth-of-type(3n-2){
		width: 31.5%;
		margin: 0% 1.375% 2.75% 0%;
	}
	.single-gallery .gallery-image:nth-of-type(3n-1){
		width: 31.5%;
		margin: 0% 1.375% 2.75% 1.375%;
	}
	.single-gallery .gallery-image:nth-of-type(3n-0){
		width: 31.5%;
		margin: 0% 0% 2.75% 1.375%;
	}
	
	
	/*LISTING*/
	.gallery-list .gallery {
		width: 47.5%;
	}
	.navbar.slideout{
		margin: 0% 1.25% 2.5% 1.25%;
	}
	.gallery-list .gallery:nth-of-type(odd){
		width: 48.5%;
		margin-right: 1.5%;
		margin-left: 0%;
		clear: left;
	}
	.gallery-list .gallery:nth-of-type(even){
		width: 48.5%;
		margin-left: 1.5%;
		margin-right: 0%;
		clear: right;
	}
	.gallery-list .gallery .gallery-image .gallery-overlay .gallery-description{
		padding-top: 10%;
	}
	
	/*STAFF MEMBERS (Homepage)*/
	#staff_members.on_home .inner {
		padding: 25px 15px;
	}
	#staff_members.on_home h2 {
		margin-bottom: 15px;
	}
	#staff_members.on_home .staff:nth-child(1n){
		width: 100%;
		margin: 0% 0% 20px 0%;
	}
	
	
	
	
	/*STAFF MEMBERS LISTING PAGE*/
	.staff:nth-child(1n) {
		width: 100%;
		margin-right: 0px;
		margin-left: 0px;
		margin-bottom: 25px;
	}
	
	/*SERVICES*/
	#services.on_home .inner {
		padding: 25px 15px;
	}
	#services.on_home h2 {
		margin-bottom: 15px;
	}
	#services.on_home .service:nth-child(1n){
		width: 100%;
		margin: 0% 0% 20px 0%;
	}
	.service .image_container .image{
		padding-bottom: 75%;
	}
	
	/*STAFF*/
	.staff .image_container .image{
		padding-bottom: 75%;
	}

	/*SERVICE LISTING PAGE*/
	.staff:nth-child(1n){
		width: 100%;
		margin-right: 0px;
		margin-left: 0px;
		margin-bottom: 25px;
	}
	
	
	/*PARTNERS*/
	#partners .inner {
		padding: 15px;
	}
	.partners .partner {
		width: 47%;
		margin-right: 1.5%;
		margin-left: 1.5%;
		border-bottom: 0px;
		border: solid 1px #ccc;
	}
	.partners .partner{
		width: 30%;
		margin-left: 1.66%;
		margin-right: 1.66%;
		margin-bottom: 3.33%;
	} 

	/*first item*/
	.partners .partner:nth-of-type(3n-2){
		width: 31.66%;
		margin-left: 0%;
		margin-right: 1.25%;
		
	}
	/*second item*/
	.partners .partner:nth-of-type(3n-1){
		width: 31.66%;
		margin-left: 1.25%;
		margin-right:1.25%;
	}
	/*last item*/
	.partners .partner:nth-of-type(3n-3){
		width: 31.66%;
		margin-left: 1.25%;
		margin-right: 0%;
	}
	
	
	/*FOOTER*/
	.site-footer .inner {
		padding: 25px 15px;
	}
	.site-footer .widget {
		width: 100%;
		padding: 0px;
		margin-bottom: 20px;
	}
	
	/*RESPONSIVE GRID (shortcode)*/
	/*row of one*/	
	.responsive-container.m-row-items-1 .column:nth-of-type(1n){
		clear: both;
	}
	/*row of two*/
	.responsive-container.m-row-items-2 .column:nth-of-type(2n-1){
		clear: left;
	}
	.responsive-container.m-row-items-2 .column:nth-of-type(2n-0){
		clear: right;
	}
	
	/*row of three*/
	.responsive-container.m-row-items-3 .column:nth-of-type(3n-2){
		clear: left;		
	}
	.responsive-container.m-row-items-3 .column:nth-of-type(3n-1){
		clear: none;
	}
	.responsive-container.m-row-items-3 .column:nth-of-type(3n-0){
		clear: right;		
	}
	
	/*Row of four*/
	.responsive-container.m-row-items-4 .column:nth-of-type(4n-3){
		clear: left;
	}
	.responsive-container.m-row-items-4 .column:nth-of-type(4n-2){
		clear: none;
	}
	.responsive-container.m-row-items-4 .column:nth-of-type(4n-1){
		clear: none;
	}
	.responsive-container.m-row-items-4 .column:nth-of-type(4n-0){
		clear: right;
	}
	
	/*alignments*/
	.responsive-container.m-align-left,
	.responsive-container .colum.m-align-left{
		text-align: left;
	}
	.responsive-container.m-align-right,
	.responsive-container .column.m-align-right{
		text-align: right;
	}
	.responsive-container.m-align-center,
	.responsive-container .column.m-align-center{
		text-align: center;
	}
	
	/*column widths*/
	/*Halves*/
	.responsive-container .m-one-half{
		width: 50%;
	}
	.responsive-container .m-one-full{
		width: 100%;
	}
	/*Thirds*/
	.responsive-container .m-one-third{
		width: 33.33%;
	}
	.responsive-container .m-two-third{
		width: 66.66%;
	}
	/*Fourths*/
	.responsive-container .m-one-forth{
		width: 25%;
	}
	.responsive-container .m-two-forth{
		width: 50%;
	}
	.responsive-container .m-three-forth{
		width: 75%;
	}
	/*Fifths*/
	.responsive-container .m-one-fifth{
		width: 20%;
	}
	.responsive-container .m-two-fifth{
		width: 40%;
	}
	.responsive-container .m-three-fifth{
		width: 60%;
	}
	.responsive-container .m-four-fifth{
		width: 80%;
	}
	
	
}

/*SMALL PROFILE*/
@media screen and (max-width: 643px){
	
	
	/*GENERAL STYLES*/
	h1,h2,h3,h4,h5,h6{
		display: block;
		text-overflow: initial;
		white-space: initial;
		clear: initial;
	}
	.inner h2 {
		display: block;
		margin-bottom: 20px;
	}
	
	/*responsive containers*/
	.entry-content .multi-container{
		width: 100%;
		margin: 0px 0px 18px 0px;
	}
	.multi-container .one-third-container,
	.multi-container .two-third-container,
	.multi-container .half-container{
		width: 100%;
		margin: 0px 0px 18px 0px;
	}
	.multi-container *:last-child{
		margin-bottom: 0px;
	}
	
	
	.site-header .inner {
		padding: 10px 15px;
	}
	
	/*TOP MENU*/
	.site-header .top-menu {
		height: auto;
	}
	.top-menu .social-media {
		float: none;
		display: block;
		width: 100%;
		max-width: none;
		text-align: center;
		padding-bottom: 0px;
	}
	.top-menu .contact-information {
		float: none;
		display: block;
		width: 100%;
		max-width: none;
		text-align: center;
	}
	.top-menu .contact-information > div {
		border: 0px!important;
		margin-bottom: 7px; 
	}
	
	.social-media .icon {
		font-size: 150%;
		width: 30px;
		height: 30px;
	}
	
	/*MIDDLE MENU*/
	.site-header .middle-menu {
		height: auto;
	}
	.middle-menu .menutoggle {
		display: block;
		position: relative;
		float: left;
		width: 20%;
		top: 0px;
		left: 0px;
	}
	.middle-menu .menutoggle i {
		cursor: pointer;
		width: 40px;
		height: 40px;
		background: #FFF;
		text-align: center;
		font-size: 165%;
		padding: 5px;
		border: solid 1px #DDD;
		color: #333;
		position: absolute;
		top: 0px;
		left: 0px;
	}
	.middle-menu .logo {
		width: 100%;
		float: left;
		height: auto;
		text-align: center;
		padding: 0px 45px;
	}
	.middle-menu .logo .image{
		max-height: 80px;
		width: auto;
		padding-bottom: 0px;
	}
	
	.site-header .bottom-menu .address,
	.site-header .bottom-menu .address.next-to-search{
		width: 100%;
		text-align: center;
	}
	
	.site-header .search-form,
	.site-header .search-form.next-to-address{
		width: 100%;
		text-align: center;
	}
	.site-header .search-form .search-submit{
		display: none;
	}
	
	
	/*BOTTOM MENU*/
	.site-header .bottom-menu {
		text-align: center;
	}
	
	
	/*Navigation menu formatting (universal)*/
	.navbar {
		display: none
	}
	.navbar .main-navigation {
		position: relative;
	}
	.navbar .main-navigation .nav-menu li {
		display: block;
	}
	.navbar .main-navigation .nav-menu {
		display: block;
	}
	
	/*Navigation menu formatting (standard fold down)*/
	.navbar.expand {
		width: 95%;
		overflow: hidden;
		-webkit-transform: translate3d(0,0,0);
		-webkit-transition: height 300ms linear; 
		-moz-transition: height 300ms linear; 
		-o-transition: height 300ms linear; 
		-ms-transition: height 300ms linear; 
		transition: height 300ms linear; 
		height: 0px;
		display: block;
		position: absolute;
		top: 60px;
		left: 0px;
		margin: 0% 2.5% 0% 2.5%;
		background: #DFDFDF;
		
	}

	.navbar.expand .main-navigation .nav-menu {
		text-align: left;
	}
	.navbar.expand .main-navigation .sub-menu {
		height: auto;
		left: 0px;
		width: 100%;
		display: block;
		position: relative;
		opacity: 1;
		visibility: visible;
		-webkit-transform: none;
		-moz-transform: none;
		-o-transform: none;
		transform: none;
	}

	
	/*Navigation menu formatting (slideout)*/
	.navbar.slideout {
		width: 250px;
		display: block;
		position: absolute;
		left: -250px;
		top: 0px;
		z-index: 10;
		overflow: hidden;
		-webkit-transition: all 350ms ease-in-out;
		-moz-transition: all 350ms ease-in-out;
		-o-transition: all 350ms ease-in-out;
		-ms-transition: all 350ms ease-in-out;
		transition: all 350ms ease-in-out;
		-webkit-box-shadow: 1px 1px 3px rgba(55, 55, 55, 0.25);
		-moz-box-shadow: 1px 1px 3px rgba(55, 55, 55, 0.25);
		box-shadow: 1px 1px 3px rgba(55, 55, 55, 0.25);
	}
	.navbar.slideout .nav-menu li{
		text-align: left;
	}
	/*On active menu, slide out 250px*/
	.navbar.slideout.active {
		-webkit-transform:translate3d(250px, 0px, 0px);
	    -moz-transform:translate3d(250px, 0px, 0px);
	    -ms-transform:translate(250px, 0px);
	    -o-transform:translate(250px, 0px);
	    transform:translate3d(250px, 0px, 0px);
	}

	
	/*when the slideout is active, make the nav menu items visible*/
	.navbar.slideout.active .nav-menu {
		display: block;
	}
	/*contains the menu close text and icons inside the menu*/
	.navbar.slideout .menuclose {
		text-align: left;
		background-color: #666;
		color: #fff;
		padding: 10px;
		overflow: hidden;
		cursor: pointer;
		width: 100%;
	}
	.navbar.slideout .menuclose span i {
		position: absolute;
		top: 10px;
		right: 10px;
		font-size: 150%;
	}
	.navbar.slideout .menuclose span {
		width: 100%;
		display: block;
	}
	
	
	/*Sub menu slideout*/
	.navbar.slideout .main-navigation {
		width: 100%;
	}
	
	.navbar.slideout .main-navigation .nav-menu {
		width: 100%;
	}
	
	.navbar.slideout .main-navigation .sub-menu {
		height: auto;
		width: auto;
		position: relative;
		margin-left: 0px;
		left: 0px;
		visibility: visible;
		opacity: 1;
		-webkit-transform: none;
		-moz-transform: none;
		-ms-transform: none;
		-o-transform: none;
		transform: none;
	}
	.navbar.slideout .main-navigation li {
		width: 100%;

	}
	.navbar .main-navigation .sub-menu li a {
		padding-left: 30px;
		width: 100%
	}
	.navbar .main-navigation .sub-menu:before {
		display: none;
	}
	
	/*Sub menu inside sub menu*/
	.navbar .main-navigation .sub-menu .sub-menu li a{
		padding-left: 45px;
	}
	/*remove the drop down carrot from menu items with children*/
	.navbar .main-navigation .nav-menu li.menu-item-has-children > a:after,
	.navbar .main-navigation .nav-menu .sub-menu li.menu-item-has-children > a:after{
		display: none;
	}
	
	/*overlay used on top of the website body when slideout menu is open*/
	.darkoverlay {
		-webkit-transition: all 300ms linear;
		-moz-transition: all 300ms linear;
		-ms-transition: all 300ms linear;
		-o-transition: all 300ms linear;
		transition: all 300ms linear;
		opacity: 0;
		width: 100%;
		height: auto;
		display: block;
		position: absolute;
		top: 0px;
		left: 0px;
		z-index: 1; /*Places this behind everything*/
	}
	.darkoverlay.active {
		opacity: 1;
		background: rgba(51, 51, 51, 0.75);
		z-index: 5; /*Places this in front of everything*/
	}
	
	
	/*HOME SLIDER*/
	#home-slider .slides{
		height: 300px;
	}

	#home-slider .slides .slide .caption.left, 
	#home-slider .slides .slide .caption.right{
		float: none;
	}
	#home-slider .slides .slide .caption .caption-inner .caption-text,
	#home-slider .slides .slide .caption.left .caption-inner .caption-text,
	#home-slider .slides .slide .caption.right .caption-inner .caption-text{
		max-width: 90%;
		display: block;
		margin: 0px auto 0px auto;
		float: none;
	}

	#home-slider .flex-control-paging li a {
		width: 22px;
		height: 22px;
		border-radius: 50%;
	}
	.flex-direction-nav a {
		height: 35px;
		width: 35px;
		line-height: 32px;
	}
	
	
	
	/*HOME BLOCKS*/
	#home_blocks .inner {
		margin-top: 0px;
		padding: 15px;
	}
	#home_blocks .block:nth-child(3n-2){
		width: 100%;
		margin: 0% 0% 25px 0%;
		border: 0px;
	}
	#home_blocks .block:nth-child(3n-1){
		width: 100%;
		margin: 0% 0% 25px 0%;
		border: 0px;
	}
	#home_blocks .block:nth-child(3n){
		width: 100%;
		margin: 0% 0% 25px 0%;
		border: 0px;
	}
	#home_blocks .block .block-name {
		height: 60px;
		font-size: 140%;
		border: 0px;
	}
	#home_blocks .block .block-info {
		padding-top: 75px;
	}
	
	
	/*GALLERIES*/
	/*SINGLE*/
	.single-gallery .entry-title {
		width: 100%;
		margin-right: 0%;
		text-overflow: initial;
		white-space: normal;
	}
	.single-gallery .gallery-links{
		width: 100%;
		margin-left: 0%;
	}
	.single-gallery .gallery-links .gallery-link {
		margin:0px;
		display: block;
	}
	.single-gallery .gallery-image{
		width: 47.5%;
		margin: 0% 1.25% 2.5% 1.25%;
	}
	.single-gallery .gallery-image:nth-of-type(2n-1){
		width: 48.75%;
		margin: 0% 1.25% 20px 0%;
	}
	.single-gallery .gallery-image:nth-of-type(2n-0){
		width: 48.75%;
		margin: 0% 0% 20px 1.25%;
	}
	.single-gallery .gallery-image .overlay span.text{
		padding-top: 10%;
	}
	/*LISTING*/
	.gallery-list .gallery,
	.gallery-list .gallery:nth-of-type(1n){
		width: 100%;
		margin: 0% 0% 20px 0%;
	}
	.gallery-list .gallery .gallery-title{
		white-space:normal;
		text-overflow: initial;
	}
	.gallery-list .gallery .gallery-image .gallery-overlay .gallery-description{
		padding-top: 10%;
	}
	
	
	/*LATEST NEWS && TESTIMONIALS*/
	#news_testimonials .inner {
		padding: 15px;
	}
	.flex-direction-nav {
		position: relative;
		top: 0px;
		margin-top: 15px;
	}
	#news_testimonials .testimonials{
		width: 100%;
		margin: 0% 0% 15px 0%;
	}
	#news_testimonials .latest_news{
		width: 100%;
		margin: 0% 0% 15px 0%;
	}
	
	/*LATEST NEWS*/
	.latest_news {
		width: 100%;
		margin: 0px;
	}
	.latest_news .news_image {
		width: 100%;
		margin-right: 0%;
		background-position: center;
		margin-bottom: 15px;
	}
	.latest_news .news_information,
	.latest_news a ~ .news_information
	 {
		width: 100%;
	}
	.latest_news .list .news{
		width: 100%;
		margin: 0% 0% 20px 0%;
	}
	.latest_news .list .news:nth-of-type(odd),
	.latest_news .list .news:nth-of-type(even){
		width: 100%;
		margin: 0% 0% 20px 0%;
	}
	
	
	/*TESTIMONIALS*/
	.testimonials {
		width: 100%;
		margin: 0px;
	}
	/*when we have a latest news section next to our testimonials*/
	/*.latest_news ~ .testimonials {
		margin-top: 30px;
	}*/
	.testimonial .image_container {
		width: 35%;
		margin-right: 2.5%;
	}
	.testimonial .author_container {
		width: 100%;
	}
	.testimonial .image_container ~ .author_container {
		width: 62.5%;
		text-align: right;
	}
	
	.testimonial .author_container .author_name,
	.testimonial .author_container .author_position,
	.testimonial .author_container .testimonial_company{
		display: block;
		margin-left: 0px;
	}
	/*Testimonials on homepage*/
	.testimonials {
		width: 100%;
		margin-left: 0%;
		margin-right: 0%;
	}
	.testimonials .list > .testimonial{
		width: 100%;
		margin: 0% 0% 20px 0%;
	}
	.testimonials .list > .testimonial:nth-of-type(odd),
	.testimonials .list > .testimonial:nth-of-type(even){
		width: 100%;
		margin: 0% 0% 20px 0%;
	}
	
	.testimonials .slides .content_container{
		width: 100%;
	}
	
	
	
	/*STAFF MEMBERS*/
	.staff_members {}
	
	.staff,
	.staff:nth-child(odd),
	.staff:nth-child(even){
		width: 100%;
		margin-left: 0px;
		margin-right: 0px;
		margin-bottom: 25px;
	}
	.staff .image_container {
		width: 50%;
		float: left;
		margin: 0% 15px 15px 0%;
	}
	.staff .image_container .image {

	}
	.staff .content_container,
	.staff .image_container ~ .content_container{
		width: 100%;
		float: none;
	}
	 
	
	
	/*SERVICES*/
	.services .inner h2 {
		display: none;
		border: solid 1px red;
	}
	.service,
	.service:nth-child(odd),
	.service:nth-child(even){
		width: 100%;
		margin-left: 0px;
		margin-right: 0px;
		margin-bottom: 30px;
	}
	.service .image_container {
		width: 50%;
		margin: 0% 0% 15px 15px;
		float: right;
	}

	.service .content_container,
	.service .image_container ~ .content_container {
		width: auto;
		float: none;
	}
	
	
	/*PARTNERS*/
	.partners .partner {
		width: 50%;
		border-bottom: 0px;
		height: 100px;
		border: solid 1px #ccc;
		border-top: 0px;
	}
	.partners .partner:nth-of-type(1),
	.partners .partner:nth-of-type(2){
		border-top: solid 1px #ccc;
	}
	.partners .partner:nth-of-type(even){
		border-left: 0px;
	}
	
	
	
	/*MIDDLE*/
	.site-content .inner {
		padding-top: 25px;
		padding-bottom: 25px;
	}
	.sidebar-container ~ .content-area {
		width: 100%;
		margin-right: 0%;
	}
	.site-main .sidebar-container {
		width: 100%;
		margin-top: 0px;
	}
	
	/*NEWS, CATEGORIES, TAGS (Listings)*/
	#primary .entry-header-content,
	#primary .news .entry-header-content, 
	#primary .category .entry-header-content, 
	#primary .tag.entry-header-content {
		width: 100%;
		margin-right: 0%;
	}
	
	/*entry thumbnail*/
	#primary .entry-thumbnail, 
	#primary .news .entry-thumbnail, 
	#primary .category .entry-thumbnail, 
	#primary .tag .entry-thumbnail {
		width: 100%;
		margin: 0% 0% 15px 0%;
	}
	/*header title*/
	#primary .entry-header-content .entry-header,
	#primary .entry-header,
	#primary .news .entry-header-content .entry-header, 
	#primary .category .entry-header-content .entry-header, 
	#primary .tag .entry-header-content .entry-header {
		padding: 0px;
		min-height: 0px;
	}
	
	/*meta information*/
	#primary .entry-header-content .entry-header .entry-meta > span,
	#primary .entry-header .entry-meta > span,
	#primary .news .entry-header-content .entry-header .entry-meta > span, 
	#primary .category .entry-header-content .entry-header .entry-meta > span, 
	#primary .tag .entry-header-content .entry-header .entry-meta > span{
		display: block;
		margin: 0px 0px 7px 0px;
	}
	

	
	/*main content*/
	#primary .entry-content,
	#primary .news .entry-content, 
	#primary .category .entry-content, 
	#primary .tag .entry-content {
		padding: 0px;
		margin-top: 15px;
	}
	/*entry footer*/
	#primary .entry-header .entry-metam 
	#primary .news .entry-header .entry-meta, 
	#primary .category .entry-header .entry-meta, 
	#primary .tag .entry-header .entry-meta,
	#primary .news footer.entry-meta, 
	#primary .category footer.entry-meta, 
	#primary .tag footer.entry-meta {
		padding: 0px;
	}
	
	/*Pagination*/
	.paging-navigation .nav-links {
		padding: 0px;
	}
	/*hide pagination text*/
	.paging-navigation .nav-links .nav-previous span.text,
	.paging-navigation .nav-links .nav-next span.text{
		display: none;
	}
	.paging-navigation .nav-links .nav-previous a span.meta-nav,
	.paging-navigation .nav-links .nav-next a span.meta-nav {
		margin: 0px;
		width: 100px;
	}

	
	
	/*main page content*/
	.entry-header-content {
		width: 100%;
		margin-right: 0px;
		margin-bottom: 15px;
	}
	.entry-thumbnail {
		width: 100%;
		height: 200px;
	}
	.entry-thumbnail ~ .description ul{
		float: left;
		left: 0px;
	}
	
	
	/*SIDEBAR*/
	.sidebar-container .sidebar-inner .expand-sidebar {
		display: block;
		margin-bottom: 15px;
	}
	/*sidebar widgets hidden by default*/
	.sidebar-container .widget-area {
		display: none;
	}
	/*sidebar widgets toggled on*/
	.sidebar-container .widget-area.active {
		display: block;
	}
	
	/*MAIN + SIDEBAR*/
	/*On smaller devices, use flexbox to make sidebar come second*/
	.flexbox .site-content > .inner{
      display: -webkit-box;      
	  display: -moz-box;         
	  display: -ms-flexbox;     
	  display: -webkit-flex;    
	  display: flex;  
	  -webkit-flex-wrap: wrap;
	  -moz-flex-wrap: wrap;          
	  flex-wrap: wrap;
	}
	.flexbox .site-main .entry-content{
	  -webkit-box-ordinal-group: 1;  
	  -moz-box-ordinal-group: 1;     
	  -ms-flex-order: 1;     
	  -webkit-order: 1;  
	  order: 1;
	}
	.flexbox .site-main .sidebar-container{
	  -webkit-box-ordinal-group: 2;  
	  -moz-box-ordinal-group: 2;     
	  -ms-flex-order: 2;     
	  -webkit-order: 2;  
	  order: 2;
	}
	
	/*STAFF*/
	.single-staff .entry-content {
		width: 100%;
		margin-right: 0%;
		margin-bottom: 20px;
	}
	.single-staff .entry-thumbnail {
		width: 100%;	
	}
	
	/*SERVICES*/
	.single-service .entry-content {
		width: 100%;
		margin-right: 0%;
		margin-bottom: 20px;
	}
	.single-service .entry-thumbnail {
		width: 100%;	
	}

	/*BLOCKQUOTES*/
	.entry-content blockquote{
		font-size: 130%;
		margin: 15px;	
	}
	

	
	
	/*COMMENTS*/
	.comments-area .comment-list {
		width: 100%;
		margin: 0% 0% 25px 0%;
		border-right: 0px;
		padding: 0%;
	}
	.comment-respond {
		width: 100%;
		margin: 0%;
		padding: 0%;
	}
	/*FOOTER*/
	.site-footer .inner {
		padding: 0px 15px 25px 15px;
	}
	.site-footer .widgets{
		width: 100%;
		padding: 0px;
		padding-top: 25px;
	}
	.site-footer .widget{
		margin-bottom: 20px;
	}
	
	/*footer menu*/
	.site-footer .nav-menu{
		display: block;
		padding: 0px;
	}
	.footer-menu-wrap .nav-menu li{
		display: block;
	}
	.footer-menu-wrap .nav-menu li a:before{
		display: none;
	}
	.footer-menu-wrap .nav-menu .sub-menu{
		position: relative;
	    display: block;
	    opacity: 1;
	    transform: none;
	    float: none;
	    left: 0px;
	    top: 0px;
	    padding-left: 20px;
	    visibility: visible;
	}
	.footer-menu-wrap .nav-menu li a:active,
	.footer-menu-wrap .nav-menu li a:hover{
	    background-color: transparent;
	}
	.footer-menu-wrap .nav-menu li a{
		width: 100%;
	}
	
	
	
	/*RESPONSIVE GRID (shortcode)*/
	/*row of one*/	
	.responsive-container.s-row-items-1 .column:nth-of-type(1n){
		clear: both;
	}
	/*row of two*/
	.responsive-container.s-row-items-2 .column:nth-of-type(2n-1){
		clear: left;
	}
	.responsive-container.s-row-items-2 .column:nth-of-type(2n-0){
		clear: right;
	}
	
	/*row of three*/
	.responsive-container.s-row-items-3 .column:nth-of-type(3n-2){
		clear: left;		
	}
	.responsive-container.s-row-items-3 .column:nth-of-type(3n-1){
		clear: none;
	}
	.responsive-container.s-row-items-3 .column:nth-of-type(3n-0){
		clear: right;		
	}
	
	/*Row of four*/
	.responsive-container.s-row-items-4 .column:nth-of-type(4n-3){
		clear: left;
	}
	.responsive-container.s-row-items-4 .column:nth-of-type(4n-2){
		clear: none;
	}
	.responsive-container.s-row-items-4 .column:nth-of-type(4n-1){
		clear: none;
	}
	.responsive-container.s-row-items-4 .column:nth-of-type(4n-0){
		clear: right;
	}	
		
	/*Row of Five*/
	.responsive-container.s-row-items-5 .column:nth-of-type(5n-4){
		clear: left;
	}
	.responsive-container.s-row-items-5 .column:nth-of-type(5n-3){
		clear: none;
	}
	.responsive-container.s-row-items-5 .column:nth-of-type(5n-2){
		clear: none;
	}
	.responsive-container.s-row-items-5 .column:nth-of-type(5n-1){
		clear: none;
	}
	.responsive-container.s-row-items-5 .column:nth-of-type(5n-0){
		clear: right;
	}
	
	
	/*alignments*/
	.responsive-container.s-align-left,
	.responsive-container .column.s-align-left{
		text-align: left;
	}
	.responsive-container.s-align-right,
	.responsive-container .column.s-align-right{
		text-align: right;
	}
	.responsive-container.s-align-center,
	.responsive-container .column.s-align-center{
		text-align: center;
	}
	
	/*column widths*/
	/*Halves*/
	.responsive-container .s-one-half{
		width: 50%;
	}
	.responsive-container .s-one-full{
		width: 100%;
	}
	/*Thirds*/
	.responsive-container .s-one-third{
		width: 33.33%;
	}
	.responsive-container .s-two-third{
		width: 66.66%;
	}
	/*Fourths*/
	.responsive-container .s-one-forth{
		width: 25%;
	}
	.responsive-container .s-two-forth{
		width: 50%;
	}
	.responsive-container .s-three-forth{
		width: 75%;
	}
	/*Fifths*/
	.responsive-container .s-one-fifth{
		width: 20%;
	}
	.responsive-container .s-two-fifth{
		width: 40%;
	}
	.responsive-container .s-three-fifth{
		width: 60%;
	}
	.responsive-container .s-four-fifth{
		width: 80%;
	}
		
		
	/*---RESPONSIVE VISIBILITY---*/
	.hide-on-small{
		display: none;
	}

	
	
	/*-------ADMIN BAR--------*/
	#wpadminbar .ab-top-menu li.parent-theme-version {
		display: block;
	}
	
	
}
